# Get Registered DSS Trunk by ID

[Web version](https://docs.eis.it/en/api/reference/voip-dss/v1/voip/dss/trunk/registered/trunkid/organizationid/get)

`GET /v1/voip/dss/trunk/registered/{trunkId}/{organizationId}`

Retrieve a registered DSS trunk by trunk ID and organization ID.

## Parameters

- `trunkId` (path, required)
- `organizationId` (path, required)

## Responses

- `200` — Matching DSS registrations retrieved successfully.
- `404` — DSS trunk not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
